Saturday, November 6, 2021

MFSA2021-48 Firefox: Security Vulnerabilities fixed in Firefox 94 (CVE-2021-38510)

Description
The executable file warning was not presented when downloading .inetloc files, which can run commands on a user's computer.Note: This issue only affected Mac OS operating systems. Other operating systems are unaffected.
Solution(s)
  • mozilla-firefox-upgrade-94_0


  • References
  • https://attackerkb.com/topics/cve-2021-38510
  • CVE - 2021-38510
  • http://www.mozilla.org/security/announce/2021/mfsa2021-48.html




  •  

    Copyright © 2021 Vulnerability Database | Cyber Details™

    thank you Templateism for the design - You should have written the code a little more complicated - Nothing Encrypted anymore